@charset "gb2312";

#jrfs_wrap {CLEAR: both;  DISPLAY: block;  MARGIN: 0px auto; }
#jrfs_wrap1 { BACKGROUND: url(../images/jrfs_title1-1.jpg) no-repeat left top; FLOAT: left;  WIDTH: 303px; HEIGHT: 421px;}
#jrfs_wrap2 {BACKGROUND: url(../images/jrfs_title2-1.jpg) no-repeat left top; FLOAT: left; MARGIN: 0px 0px 0px 22px; WIDTH: 303px; HEIGHT: 421px;
}
#jrfs_wrap3 {	 BACKGROUND: url(../images/jrfs_title3-1.jpg) no-repeat left top; FLOAT: right;  WIDTH: 303px; HEIGHT: 421px;}
.jrfs_wrap_line1 {	DISPLAY: block; PADDING-LEFT: 20px; COLOR: #006600; LINE-HEIGHT: 20px; PADDING-TOP: 57px; TEXT-ALIGN: left;}
.jrfs_wrap_line2 {DISPLAY: block; PADDING-LEFT: 0px; MARGIN: 16px auto 0px; WIDTH: 269px;  HEIGHT: 158px;}
.jrfs_wrap_line2 LI {
	DISPLAY: block; PADDING-LEFT: 40px; MARGIN: 0px auto 1px; FONT: 13px/26px arial; WIDTH: 224px; COLOR: #333;}
.jrfs_wrap_line2 LI.arrown {	BACKGROUND: url(../images/arrow_down.jpg) no-repeat center 50%; OVERFLOW: hidden; LINE-HEIGHT: 13px; HEIGHT: 13px;}
.jrfs_wrap_line2 LI.lineno1 {
	BACKGROUND: url(../images/line_no1.jpg) no-repeat; LINE-HEIGHT: 26px; HEIGHT: 26px;}
.jrfs_wrap_line2 LI.lineno2 {
	BACKGROUND: url(../images/line_no2.jpg) no-repeat; LINE-HEIGHT: 26px; HEIGHT: 26px;}
.jrfs_wrap_line2 LI.lineno3 {
	BACKGROUND: url(../images/line_no3.jpg) no-repeat; LINE-HEIGHT: 26px; HEIGHT: 26px;}
.jrfs_wrap_line2 LI.lineno4 {	BACKGROUND: url(../images/line_no4.jpg) no-repeat; LINE-HEIGHT: 26px; HEIGHT: 26px;}
.jrfs_wrap_line3 {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 5px auto 0px; PADDING-TOP: 5px;}
.jrfs_wrap_line3 SPAN {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold;  COLOR: #999; LINE-HEIGHT: 17px; HEIGHT: 20px
}
.jrfs_wrap_line3 LI {
	DISPLAY: block; PADDING-LEFT: 25px; BACKGROUND: url(../images/dot_hei.jpg) no-repeat 13px 8px; MARGIN-BOTTOM: 4px; COLOR: #848484; LINE-HEIGHT: 17px
}
